@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	color:#444444;
	letter-spacing:0.1em;
	text-align: left;
	font-size: 100%;
	line-height: normal;
}



a:link{
	color:#790000;
	background:transparent;
}
a:visited{
	color:#790000;
	background:transparent;
}
a:hover,a:active{
	color:#bc7f7f;
	background:transparent;
}



h1{
	margin: 0;
	font-size: 130%;
	color: #666666;
}

h2{
	margin:0;
	font-size: 12px;
	font-weight: normal;
}


.clear {
	clear: both;
	height: 0px;
	display:block;
}

.mid {
	vertical-align: middle;
	display: inline-block;
}


a img{
 text-decoration: none;
 border:0px;
}

ul img{
margin: 0;
padding: 0;
}

li img{
margin: 0;
padding: 0;
}




#h1box {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: 20px;
	margin-top: 13px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}

#imgbox001 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
}

#imgbox002 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}



#linebox001 {
	text-align: center;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	border: 1px solid #A1A1A1;
	background-repeat: no-repeat;
	background-size: 50% auto;
	background-position: right 30%;
}


#toptitletxtbox {
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: 900px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	float: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100% auto;
	border-radius: 30px;
}

#toptitletxtbox002 {
	text-align: left;
	padding-top: 100px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 40% auto;
	background-image: url(../img/bgimg004-01.png);
}

#toptxtbox002 {
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: 200%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 230%;
	letter-spacing: 0.02em;
	color: #363636;
}


#linetitletxtbox001 {
	text-align: center;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	width: 85%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	float: none;
	line-height: 150%;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 200%;
	letter-spacing: 0.02em;
	color: #000000;
	border: 1px solid #000000;
}



#titletxtbox000 {
    text-align: center;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 90%;
    height: auto;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 100%;
    color: #FFFFFF;
    font-weight: bold;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 110%;
    letter-spacing: -0.08em;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-color: #2E9DB0;
    border-top-left-radius: 5px;
}


#titletxtbox001 {
	text-align: center;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	color: #000000;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 300%;
	letter-spacing: 0.01em;
	background-size: 90% auto;
	border-bottom-color: #2B2B2B;
	border-top-color: #2B2B2B;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
}


#titletxtbox002 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
	line-height: 150%;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 200%;
	letter-spacing: 0.02em;
	color: #000000;
}






#titletxtbox003 {
	text-align: center;
	width: 100%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	float: none;
	line-height: 150%;
	color: #000000;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 300%;
	letter-spacing: -0.05em;
	background-image: url(../img/bgimg005-01.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	padding-top: 0px;
	padding-bottom: 50px;
}


#titletxtbox004 {
	text-align: center;
	padding-top: 70px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 70px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	float: none;
	line-height: 150%;
	color: #000000;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 255%;
	letter-spacing: -0.05em;
	background-image: url(../img/bgimg001-01.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#titletxtbox005 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	width: 75%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
	line-height: 150%;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 200%;
	letter-spacing: 0.02em;
	color: #6AB0B4;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 90% auto;
	border-bottom: 1px solid #2B2B2B;
}


#pankuzubox {
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 90%;
    height: 20px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    float: none;
    line-height: 130%;
    font-size: 70%;
    font-weight: normal;
    letter-spacing: 0.02em;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #444444;
}


#txtbgbox001 {
	text-align: center;
	padding-top: 40px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 40px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 80px;
	margin-left: auto;
	float: none;
	line-height: 220%;
	border-radius: 0px;
	font-size: 230%;
	font-weight: normal;
	letter-spacing: 0.02em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*
	background-image: -webkit-linear-gradient(270deg,rgba(228,228,228,0.43) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(228,228,228,0.43) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(228,228,228,0.43) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(228,228,228,0.43) 0%,rgba(255,255,255,1.00) 100%);
	*/
	border-right: 1px solid #2B2B2B;
	border-left: 1px solid #2B2B2B;
}


#txtbgbox002 {
	padding-top: 40px;
	padding-bottom: 80px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	float: none;
	line-height: 180%;
	font-weight: normal;
	padding-left: 0px;
	padding-right: 0px;
	border-right: 1px solid #2B2B2B;
	border-left: 1px solid #2B2B2B;
}


#txtbgbox002b {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    float: none;
    line-height: 180%;
    background-color: #61A8BE;
    border-radius: 0px;
    font-weight: normal;
    padding-left: 0px;
    padding-right: 0px;
}


#txtbox001 {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: 180%;
	font-size: 250%;
	font-weight: normal;
	letter-spacing: 0.02em;
	padding-left: 0px;
	padding-right: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#txtbox001center {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 90%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 100%;
    font-size: 100%;
    font-weight: normal;
    letter-spacing: 0.02em;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #FFFFFF;
}


#txtinbox001center {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	line-height: 130%;
	font-size: 200%;
	font-weight: normal;
	letter-spacing: 0.02em;
	padding-left: 0px;
	padding-right: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
}


#txtbox002 {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 90%;
    height: auto;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    float: none;
    line-height: 180%;
    color: #FFFFFF;
    font-size: 100%;
    font-weight: bold;
    letter-spacing: 0.02em;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #000000;
    border-radius: 5px;
}


#txtbox002b {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: 180%;
	color: #000000;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.02em;
	padding-left: 0px;
	padding-right: 0px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


#txtbox003 {
    text-align: justify;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 90%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 180%;
    font-size: 100%;
    font-weight: normal;
    letter-spacing: 0.02em;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#txtbox004 {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 90%;
    height: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 180%;
    color: #000000;
    font-size: 90%;
    font-weight: bold;
    letter-spacing: 0.02em;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#txtbox005 {
    text-align: justify;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 90%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 180%;
    font-size: 90%;
    font-weight: normal;
    letter-spacing: 0.02em;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#txtbox006 {
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 90%;
    height: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 180%;
    font-size: 90%;
    font-weight: bold;
    letter-spacing: 0.02em;
    padding-left: 0px;
    padding-right: 0px;
    color: #DA4E1C;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#linkbox001 {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 70%;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	float: none;
	line-height: 180%;
	color: #FFFFFF;
	font-size: 250%;
	font-weight: bold;
	letter-spacing: 0.02em;
	padding-left: 0px;
	padding-right: 0px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background-color: #59AFC7;
	border-radius: 20px;
}








.strongstyle001 {
	font-weight: bold;
}
ｓ
.strongstyle002 {
	font-weight: bold;
	font-size: 105%;
}

.strongstyle003 {
	font-weight: bold;
	font-size: 105%;
	text-decoration: underline;

}


.strongstyle004 {
	font-weight: bold;
	color: #000000;
	font-size: 120%;
	text-decoration: underline;

}


.txtcenterstyle001{
	text-align: center;
	font-weight: bold;
}

.fontsizestyle90 {
	font-size: 90%;
}

.fontsizestyle90b {
	font-size: 90%;
	color: #65361D;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.redfontstyle000 {
    font-size: 100%;
    color: #A72626;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
